/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
.pl_wrap {
    position: relative;
    zoom: 1;
}
.pl_background {
    width: 797px;
    background: url('/i/plesk_sitebuilder/bg_11.~983A8E.jpg') 0 0 no-repeat;
    height: 373px;
    position: relative;
    float: left;
}
.pl_tab, .pl_tab td {
    border: none 0px;
    border-collapse: collapse;
    height: 373px;
}
.pl_tab {
    width: 797px;
}
.pl_info {
    position: absolute;
    top: 92px;
    left: 39px;
    width: 420px;
    color: #666;
    font-size: 1.2em;
    font-family: Arial,Tahoma, DejaVu Sans, Geneva, sans-serif;
}
p {
    margin: 30px 0px 10px 0px;
    color: #000;
    font-size: 1.4em;
}
.pl_steps {
    position: relative;
    float: left;
    width: 384px;
    height: 59px;
    margin-left: 11px;
    background: url('/i/plesk_sitebuilder/steps.~E92BB0.png') 0 0 no-repeat;
}
.pl_path {
    position: relative;
    left: -15px;
}
.pl_btn {
    position: relative;
    float: left;
}
.pl_btn td{
    border: none 0px;
    text-align: center;
    border-collapse: collapse;
    vertical-align: bottom;
    font-size: 0.8em;
    font-family: Arial,Tahoma, DejaVu Sans, Geneva, sans-serif;
}

.pl_submit a{
    text-decoration: none;
}
.pl_submit .button-blue {
    margin-top: 23px;
}
.pl_submit form{
    position: relative;
    float: left;
    margin: 23px 10px 0px 0px;
    height:32px;
}

.pl_submit_bottom{
    width:100%;
    text-align:center;
    position:relative;
    float:left;
    font-size: 14px;
}
.pl_submit_bottom a{
    text-decoration: none;
}
.pl_submit_bottom form{
    width: 100%;
    margin-bottom:0px;
}

.pl_und {
    display: inline;
    float: left;
    white-space: nowrap;
    margin-top: 8px;
    font-size: 0.75em;
    font-family: Arial,Tahoma, DejaVu Sans, Geneva, sans-serif;
}
.pl_btn_1,.pl_btn_2,.pl_btn_3,.pl_btn_4,.pl_btn_5 {width: 59px; height: 59px; position: absolute;}
.pl_btn_1{left: 11px;top: 0px;}
.pl_btn_2{left: 92px;top: 0px;}
.pl_btn_3{left: 173px;top: 0px;}
.pl_btn_4{left: 254px;top: 0px;}
.pl_btn_5{left: 335px;top: 0px;}
.pl_btn_1:hover{background: url('/i/plesk_sitebuilder/hover.~BC09D1.png') 0 0 no-repeat;}
.pl_btn_2:hover{background: url('/i/plesk_sitebuilder/hover.~BC09D1.png') -81px 0 no-repeat;}
.pl_btn_3:hover{background: url('/i/plesk_sitebuilder/hover.~BC09D1.png') -162px 0 no-repeat;}
.pl_btn_4:hover{background: url('/i/plesk_sitebuilder/hover.~BC09D1.png') -243px 0 no-repeat;}
.pl_btn_5:hover{background: url('/i/plesk_sitebuilder/hover.~BC09D1.png') -324px 0 no-repeat;}

.pl_scr{
    width: 325px;
    height:196px;
    float:right;
    background: url('/i/plesk_sitebuilder/sc1.~8E8E2A.png') 0 0 no-repeat;
    margin-top: -37px;
}
.en .pl_scr {
    background: url('/i/plesk_sitebuilder/sc1_en.~8A6CD0.png') 0 0 no-repeat;
}
.pl_cost {
    margin: 8px 0 0 415px;
    position:relative;
    float: left;
    font: bold 17px/15px Arial,Tahoma, DejaVu Sans, Geneva, sans-serif;
    padding-top: 35px;
    padding-bottom: 5px;
    height: 70px;
    width: 112px;
}
.pl_cost_oneline {
    line-height: 42px;
}

.pl_box{width: 304px; height:230px;background: url('/i/plesk_sitebuilder/box_v11.~831C9F.png') 0 50px no-repeat;}
.en .pl_box{background-position: 0 0;}
.pl_box_text{padding: 20px 0 0 30px; color: #666; font-size: 1.2em; font-family: Arial,Tahoma, DejaVu Sans, Geneva, sans-serif;vertical-align: top;}
.pl_box_text p {margin: 18px 0;}
.pl_box_text a {color: #0579CB;}
.pl_good {width: 22px;height:22px;margin: -4px 5px 0 0;background: url('/i/plesk_sitebuilder/good.~BE4FB9.png') 0px 0 no-repeat;position:absolute; top: 0px; left: 0px;}
.pl_good_tab {width: 22px;height:22px;margin: -6px 5px 0 0; float:left;}
.pl_list {
    margin: 18px 0 0 0;
    color: #004D99;
    font-family: Arial,Tahoma, DejaVu Sans, Geneva, sans-serif;
    padding: 0;
}
.pl_list li{
    padding: 0 0 0.25em 1em;
    background: url('/i/style/first/glamor/blue_bullet_l.~0BF786.gif') no-repeat 0 0.25em;
    -webkit-background-size: auto 0.75em;
    list-style: none;
    text-decoration: underline;
    font-size: 12px;
}
.pl_list li:hover {text-decoration: none; cursor: pointer;}
.pl_list a{border: none;}

.pl_description {clear: both; color: #666; font-size: 1.2em; padding: 20px 39px 0;}
.pl_text {
    font-size: 14px;
    line-height: 16px;
    margin: 0px 0px 18px 0px;
    text-align: left;
}
.pl_cat {width:100%;border-collapse:collapse; margin-top: 22px;}
.pl_cat td{border-collapse:collapse;vertical-align:top;width:30%;}
.pl_cat ul{margin:0px}
.pl_cat ul li {
    margin:0px;
    color: #666;
    font-family:Tahoma, DejaVu Sans, Geneva, sans-serif;
}
.grey_border h1{font-family: Arial,Tahoma, DejaVu Sans, Geneva, sans-serif;width:100%}

.tabs li a {font-family: Arial,Tahoma, DejaVu Sans, Geneva, sans-serif;cursor: pointer;}
.pl_gallery {width:100%;height:330px;float:left;position:relative;overflow:hidden;}
.pl_slides {position: absolute;float:left;height:330px;display:block;left:-1020px;top:0px;width:9999px}
.pl_slides div{position: relative; float: left}
.pl_slides img{float:left;position: relative}
.pl_grad_r {float:right;position: relative;background: url('/i/plesk_sitebuilder/fog-r.~3A30CD.png') 0 0 repeat-y;height:330px;width:128px;text-align: center;cursor: pointer;}
.pl_grad_l {float:left;position: relative;background: url('/i/plesk_sitebuilder/fog-l.~532318.png') 0 13px repeat-y;height:330px;width:128px;text-align: center;cursor: pointer;}
.pl_grad_l img,.pl_grad_r img{margin-top: 140px;}

.pl_vid_text {
    width: 100%;
    padding: 30px 0px 30px 115px;
}
.pl_vid_link{
    width: 100%;
    margin-bottom: 30px;
}
.pl_vid_link td{
    vertical-align:top;
}
.pl_box_wrap {
    position: relative;
    width:90%;
}
.pl_obrezaka{
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 373px;
}
.pl_tr {
    position: absolute;
    top: 0;
    right: 0;
    width: 15px;
    height: 15px;
    background: url('/i/plesk_sitebuilder/tr.~3588A1.png') 0 0 no-repeat;
}
.pl_br {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 15px;
    height: 15px;
    background: url('/i/plesk_sitebuilder/br.~CA3D50.png') 0 0 no-repeat;
}

.plesk_article {padding: 27px 20px 20px 30px; overflow: hidden; position: relative; z-index: 1; zoom: 1;
                _behavior: none;
}

.plesk_article img { display: block; margin-bottom: 11px;}
.plesk_article p { display: block; margin: 0px 0px 6px 0px; font-size: 12px; line-height: 15px;}
.plesk_article ul.pl_list { margin: 0px 0px 19px 0px}
.plesk_article iframe { margin: 0px auto;}


.tabs-place {padding: 0 0 20px}
.tabs-place ul.top {list-style: none; width: 100%; margin: 0; padding: 0; height: 34px; position: relative; z-index: 999; top:2px;}
.tabs-place ul.top li {
    height: 34px;
    float: left;
    display: block;
    font-weight: bold;
    overflow: hidden;
    margin-right: 1px;
    line-height: 14px;
    position: relative;
}
.tabs-place ul.top li{background: #fff;}
.tabs-place ul.top li.active  a {color: #000;}
.tabs-place ul.top li a {color: #fff; text-decoration: none; top: -3px;}
.tabs-place ul.top li a:hover {text-decoration: underline}
.tabs-place ul.top li.active1 a:hover {text-decoration: none}
.tabs-place ul.top li a.current {color: #000;}

ul.tabs_content > li {
    display: block;
    margin: 0;
    padding: 15px 20px 17px
}
#tabs_content {
    border: 1px solid #E9E9E9;
    border-radius: 0 9px 9px 9px;
    position: relative;
    z-index: 10px;
}

.tabs-place .body .description ul {list-style: inside none; padding: 18px 0}
.tabs-place .body .description ul li {text-indent: 20px}

.tabs-place .body .character {line-height: 20px}
.tabs-place .body .character strong {margin: 0 2px 0 0}

.tabs_content {margin: 0 !important; padding: 0 !important;}
.tabs_content ul li {list-style: none !important;}
.tabs_content ul li span {display: block;}
.tabs_container .tabs_content > li.active {display: block !important;}
.tabs_container .tabs_content > li.active {display: block !important;}
.tabs_container .tabs_content > li {display: none;}
.tabs-place ul.top li a.current {background: #fff; padding: 8px 11px 8px; top: 2px; border: 1px solid #E9E9E9; border-bottom: none;}
.tabs-place ul.top li a {
    background: #00487f url('/i/plesk_sitebuilder/bgtop.~549245.jpg') 0 0 repeat-x;
    padding: 6px 12px;
    border: 0px solid #E9E9E9;
    border-bottom:  none;
    border-radius: 9px 9px 0 0;
    display: block;
    position: relative;
    top:6px;
    text-align:center;
}
#tabs_container {float: left;}
#tabs_content > li {height: 403px;}
#unik {
    margin: 0;
    padding: 0;
}
#unik li {
    background-position: 0 3px;
    padding: 0 0 20px 45px;
    font-family: Tahoma;
    font-size: 14px;
}
.unik1 {background: url('/i/plesk_sitebuilder/num1.~8B5E60.gif') 0 0 no-repeat;}
.unik2 {background: url('/i/plesk_sitebuilder/num2.~41D372.gif') 0 0 no-repeat;}
.unik3 {background: url('/i/plesk_sitebuilder/num3.~412166.gif') 0 0 no-repeat;}
.unik4 {background: url('/i/plesk_sitebuilder/num4.~D983E0.gif') 0 0 no-repeat;}
.unik5 {background: url('/i/plesk_sitebuilder/num5.~D059B7.gif') 0 0 no-repeat;}
.unik6 {background: url('/i/plesk_sitebuilder/num6.~48B5AC.gif') 0 0 no-repeat; padding-bottom: 0px !important;}
#fun {
    margin: 0;
    padding: 0;
}
#fun li {
    background-position: 0 5px;
    margin-bottom: 20px;
    padding: 0 0 0 110px;
    font-size: 12px;
    font-family: Tahoma;
    line-height: 18px;
}
#fun li strong {font-size: 14px;}
.fun1 { background: url('/i/plesk_sitebuilder/fun1.~19A0D8.gif') 0 0 no-repeat;}
.fun2 { background: url('/i/plesk_sitebuilder/fun2.~F1131F.gif') 0 0 no-repeat;}
.fun3 { background: url('/i/plesk_sitebuilder/fun3.~7A4131.gif') 0 0 no-repeat;}
.fun4 { background: url('/i/plesk_sitebuilder/fun4.~D650AB.gif') 0 0 no-repeat;}
.fun5 { background: url('/i/plesk_sitebuilder/fun5.~E7E4BC.gif') 0 0 no-repeat;}
.fun6 { background: url('/i/plesk_sitebuilder/fun6.~84995C.gif') 0 0 no-repeat;}
.fun7 { background: url('/i/plesk_sitebuilder/fun7.~E32EA0.gif') 0 0 no-repeat;}
.fun8 { background: url('/i/plesk_sitebuilder/fun8.~1608F0.gif') 0 0 no-repeat;}
.fun9 { background: url('/i/plesk_sitebuilder/fun9.~1A90EC.gif') 0 0 no-repeat;}

#modmenu {
    margin: 45px 0 35px;
    padding: 0;
}
#modmenu li {
    float: left;
    display: block;
    height: 80px;
    text-align: center;
}
#modmenu li a {
    display: inline-block;
    padding-top: 50px;
    color: #004a9b;
    font-size: 14px;
    font-family: Tahoma;
    background: url('/i/plesk_sitebuilder/bglink.~E0AB91.gif') left bottom repeat-x;
    text-decoration: none;
}
#modmenu li a:hover {background: none;}
.lshop {background: url('/i/plesk_sitebuilder/link1.~2953AD.gif') center 10px no-repeat; width: 115px; margin-right: 27px;}
.lbolg {background: url('/i/plesk_sitebuilder/link2.~F6C27D.gif') center 10px no-repeat; width: 65px; margin-right: 30px;}
.ltxt {background: url('/i/plesk_sitebuilder/link3.~AAAD2A.gif') center 0 no-repeat; width: 180px; margin-right: 25px;}
.lform {background: url('/i/plesk_sitebuilder/link4.~85E7D0.gif') center 0 no-repeat; width: 130px; margin-right: 25px;}
.lscript {background: url('/i/plesk_sitebuilder/link5.~82F8BC.gif') center 5px no-repeat; width: 70px;}

.lshop.active, .lshop.hover {background: url('/i/plesk_sitebuilder/link1-act.~987DFB.gif') center 10px no-repeat; width: 115px; margin-right: 27px;}
.lbolg.active, .lbolg.hover {background: url('/i/plesk_sitebuilder/link2-act.~7336CF.gif') center 10px no-repeat; width: 65px; margin-right: 30px;}
.ltxt.active, .ltxt.hover {background: url('/i/plesk_sitebuilder/link3-act.~F89D5E.gif') center 0 no-repeat; width: 180px; margin-right: 25px;}
.lform.active, .lform.hover {background: url('/i/plesk_sitebuilder/link4-act.~24BFDD.gif') center 0 no-repeat; width: 130px; margin-right: 25px;}
.lscript.active, .lscript.hover {background: url('/i/plesk_sitebuilder/link5-act.~C9B887.gif') center 5px no-repeat; width: 70px;}

.templtxt {
    float: right;
    display: block;
}
.template {float: left; display: block;}
.templmenu {float: left; display: block; width: 160px; margin: 0; padding: 0; position: relative; min-height: 576px;}
.templtxt p {
    font-family: Tahoma;
    font-size: 12px;
    margin-top: 10px;
}
.templtxt strong {font-size: 16px;}
.templmenu li a {
    color: #004a9b;
    font-size: 14px;
    font-family: Tahoma;
    background: url('/i/plesk_sitebuilder/bglink.~E0AB91.gif') left bottom repeat-x;
    text-decoration: none;
    position: absolute;
    cursor: pointer;
}
.templmenu li a:hover {background: none !important;}
a.templmenu1 {top:18px;}
a.templmenu2 {top:52px;}
a.templmenu3 {top:90px}
a.templmenu4 {top:180px;}
a.templmenu5 {top:220px;}
a.templmenu6 {top:255px}
a.templmenu7 {top:295px;}
a.templmenu8 {top:345px;}
a.templmenu9 {top:460px;}
a.templmenu10 {top:526px; background: none !important; text-decoration: none !important;}
a.templmenu10:hover {text-decoration: none;}
a.templmenu10 span {
    background: url('/i/plesk_sitebuilder/bglink.~E0AB91.gif') left bottom repeat-x;
    display: inline !important;
}
.templmenu li i {
    background: url('/i/plesk_sitebuilder/bgplan.~358204.gif') left bottom repeat-x;
    display: block;
    height: 3px;
    position: absolute;
    z-index: 9999;
}
i.templmenu1 {
    left: 50px;
    top: 25px;
    width: 251px;
}
i.templmenu2 {
    left: 125px;
    top: 59px;
    width: 91px;
}
i.templmenu3 {
    left: 110px;
    top: 97px;
    width: 225px;
}
i.templmenu4 {
    left: 60px;
    top: 188px;
    width: 155px;
}
i.templmenu5 {
    left: 50px;
    top: 228px;
    width: 270px;
}
i.templmenu6 {
    left: 110px;
    top: 263px;
    width: 90px;
}
i.templmenu7 {
    left: 145px;
    top: 304px;
    width: 170px;
}
i.templmenu8 {
    left: 45px;
    top: 352px;
    width: 270px;
}
i.templmenu9 {
    left: 95px;
    top: 466px;
    width: 220px;
}
i.templmenu10 {
    left: 145px;
    top: 531px;
    width: 190px;
}
i.templmenu1 span {
    background: url('/i/plesk_sitebuilder/template1.~0B9C19.gif') no-repeat !important;
    top:-5px;
    left: 122px;
    height: 16px;
    width: 175px;
}
i.templmenu1 span.active, li.active i.templmenu1 span {
    background: url('/i/plesk_sitebuilder/template1.~0B9C19.gif') no-repeat 0 -16px !important;
}
i.templmenu2 span {
    background: url('/i/plesk_sitebuilder/template2.~C9AB0D.gif') no-repeat !important;
    left: 21px;
    height: 113px;
    width: 57px;
}
i.templmenu2 span.active, li.active i.templmenu2 span {
    background: url('/i/plesk_sitebuilder/template2.~C9AB0D.gif') no-repeat 0 -114px !important;
}
i.templmenu3 span {
    background: url('/i/plesk_sitebuilder/template3.~63A52B.gif') no-repeat !important;
    top:-38px;
    left: 88px;
    height: 142px;
    width: 175px;
}
i.templmenu3 span.active, li.active i.templmenu3 span {
    background: url('/i/plesk_sitebuilder/template3.~63A52B.gif') no-repeat 0 -142px !important;
}
i.templmenu4 span {
    background: url('/i/plesk_sitebuilder/template4.~BF2BD5.gif') no-repeat !important;
    top:-5px;
    left: 21px;
    height: 18px;
    width: 57px;
}
i.templmenu4 span.active, li.active i.templmenu4 span {
    background: url('/i/plesk_sitebuilder/template4.~BF2BD5.gif') no-repeat 0 -18px !important;
}
i.templmenu5 span {
    background: url('/i/plesk_sitebuilder/template5.~00CAF8.gif') no-repeat !important;
    top:-13px;
    left: 103px;
    height: 30px;
    width: 175px;
}
i.templmenu5 span.active, li.active i.templmenu5 span {
    background: url('/i/plesk_sitebuilder/template5.~00CAF8.gif') no-repeat 0 -30px !important;
}
i.templmenu6 span {
    background: url('/i/plesk_sitebuilder/template6.~EA5575.gif') no-repeat !important;
    top:-6px;
    left: 37px;
    height: 74px;
    width: 57px;
}
i.templmenu6 span.active, li.active i.templmenu6 span {
    background: url('/i/plesk_sitebuilder/template6.~EA5575.gif') no-repeat 1px -74px !important;
}
i.templmenu7 span {
    background: url('/i/plesk_sitebuilder/template7.~72C524.gif') no-repeat !important;
    top: -47px;
    left: 108px;
    height: 63px;
    width: 175px;
}
i.templmenu7 span.active, li.active i.templmenu7 span {
    background: url('/i/plesk_sitebuilder/template7.~72C524.gif') no-repeat 0 -63px !important;
}
i.templmenu8 span {
    background: url('/i/plesk_sitebuilder/template8.~28021B.gif') no-repeat !important;
    top:-11px;
    left: 108px;
    height: 96px;
    width: 175px;
}
i.templmenu8 span.active, li.active i.templmenu8 span {
    background: url('/i/plesk_sitebuilder/template8.~28021B.gif') no-repeat 0 -96px !important;
}
i.templmenu9 span {
    background: url('/i/plesk_sitebuilder/template9.~7E0CDD.gif') no-repeat !important;
    top:-10px;
    left: 108px;
    height: 46px;
    width: 175px;
}
i.templmenu9 span.active, li.active i.templmenu9 span {
    background: url('/i/plesk_sitebuilder/template9.~7E0CDD.gif') no-repeat 0 -46px !important;
}
i.templmenu10  span {
    background: url('/i/plesk_sitebuilder/template10.~5E639C.gif') no-repeat !important;
    top:-11px;
    left: 88px;
    height: 27px;
    width: 175px;
}
i.templmenu10  span.active, li.active i.templmenu10 span {
    background: url('/i/plesk_sitebuilder/template10.~5E639C.gif') no-repeat 0 -27px !important;
}
.bottomtxt {
    font-family: Tahoma;
    min-height: 130px;
}
.bottomtxt strong {
    font-size: 16px;
}
.bottomtxt p {
    font-size: 12px;
    margin: 13px 0 0 0;
}
.pleskbotbox {
    background: #edf5fb;
    border: 1px solid #d4e9f7;
    border-radius: 9px 9px 9px 9px;
    position: relative;
    height: 200px;
}
#templ_content li {
    background: #fff;
    border: none;
    padding-top: 0;
    z-index: 999999;
    position: relative;
    border-radius: none;
}
#modmenu_content li {
    border: none;
    padding: 0 0 0px 0;
    height: auto;
    background: #fff;
}
.titlebuilder {
    color: #ae0b0f;
    font-size:20px !important;
    margin: 0 !important;
}
.pleskbotbox ul {
    margin: 0 0 0 25px;
    padding: 0;
    list-style: none;
    position: relative;
    top:-65px;
}
.pleskbotbox ul li {float: left; height: 130px; padding-top: 130px}
.picbot1 {background: url('/i/plesk_sitebuilder/picbot1.~2E7C4C.png') left 24px no-repeat; width: 240px; margin-right: 25px;}
.picbot2 {background: url('/i/plesk_sitebuilder/picbot2.~E2309E.png') left top no-repeat; width: 200px; margin-right: 25px;}
.picbot3 {background: url('/i/plesk_sitebuilder/picbot3.~660D3C.png') left top no-repeat; width: 200px;}
.pleskbotbox ul li strong {font-size: 14px;}
.pleskbotbox ul li p {font-size: 12px; margin: 15px 0 0 0; padding: 0; line-height: 14px;}
#templ_container {display:block; width: 700px; position: relative;}
#pl_examples {text-align: center; margin-top: 30px; font-size: 24px !important; font-weight: bold !important; }
#templ_content {
    float: right;
    width: 228px;
}
.youtube {width: 640px; height: 360px; border: none;}
.plesk_article1 span, .templtxt span {display: block; line-height: 1.6em; margin-top: 10px;}
.body {padding-right: 20px;}
/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


/* Specific to example one */

#example-one {
    position: relative;
    z-index: 10px;
    width: 743px;
}
#example-one .nav {z-index: 100;}
#example-one ul { list-style: none; }
.list-wrap {
    border: 1px solid #E9E9E9;
    border-radius: 0 9px 9px 9px;
    z-index: 999;
    padding-top: 27px;
    padding-bottom: 25px;
}
.pbtxtbox {
    border: 1px solid #E9E9E9;
    border-radius: 9px 9px 9px 9px;
    float: left;
    margin: 0;
    padding: 15px;
}
.templmenu li i span {float: right; position: relative; cursor: pointer; display: block;}
#unikal, #functions, #core, #lifehacker, #shablon {margin: 0; padding: 0;}
#lifehacker {
    padding-left: 30px;
    padding-left: 30px;
}
#shablon {padding-left: 20px;}
.plesk_article1 img {margin-bottom: 11px;}
.plesk_article1 ul.pl_list {margin: 0 0 19px;}
.lhp {margin-bottom: 6px;}
.shift {
    color: #000000;
    font-size: 1.4em;
    margin: 30px 0 10px;
}
.widefont .tabs-place ul.top li {
    padding-right: 6px;
}

.functions__title {
    font-size: 20px;
    margin-bottom: 29px;
    margin-top: 2px;
}
.functions__column {
    float: left;
    width: 50%;
}
.functions__item {
    font-size: 12px;
    padding: 9px 10px 8px 99px;
}
.function__item_indent_left {
    margin-left: 6px;
}
.function__item_mode_design {
    background: url('/i/plesk_sitebuilder/b-plesk__design.~F3214A.png') 0 3px no-repeat;
}
.function__item_mode_templates {
    background: url('/i/plesk_sitebuilder/b-plesk__templates.~07764B.png') 0 3px no-repeat;
}
.function__item_mode_languages {
    background: url('/i/plesk_sitebuilder/b-plesk__languages.~727931.png') 0 2px no-repeat;
    padding-right: 24px;
}
.function__item_mode_ecommerce {
    background: url('/i/plesk_sitebuilder/b-plesk__ecommerce.~22620E.png') 0 4px no-repeat;
    padding-right: 35px;
}
.function__item_mode_monitoring {
    background: url('/i/plesk_sitebuilder/b-plesk__monitoring.~E79C5A.png') 0 4px no-repeat;
    padding-right: 20px;
}
.functions__item_mode_maps {
    background: url('/i/plesk_sitebuilder/b-plesk__maps.~C8FEF8.png') 0 4px no-repeat;
}
.function__item_mode_mobile {
    background: url('/i/plesk_sitebuilder/b-plesk__mobile.~90534C.png') 0 3px no-repeat;
}
.function__item_mode_social {
    background: url('/i/plesk_sitebuilder/b-plesk__social.~C12668.png') 0 3px no-repeat;
}
.function__item_mode_script {
    background: url('/i/plesk_sitebuilder/b-plesk__script.~9EA419.png') 0 4px no-repeat;
}
.function__item_mode_comments {
    background: url('/i/plesk_sitebuilder/b-plesk__comments.~BD67ED.png') 0 3px no-repeat;
}
.function__item_mode_ads {
    background: url('/i/plesk_sitebuilder/b-plesk__ads.~20D074.png') 0 4px no-repeat;
    padding-right: 15px;
}
.function__item_mode_feedback {
    background: url('/i/plesk_sitebuilder/b-plesk__feedback.~C4A0B5.png') 0 3px no-repeat;
}
.function__item-title {
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 1px;
}
.function__item-text {
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}
